package common

import "os"

func GetDefaultEnv(key, default_value string) string {
	// TODO figure out how to write unit test for this How would you wring
	value := os.Getenv(key)
	if value == "" {
		value = default_value
	}
	return value
}
